*,
*:before,
*:after{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    background: url("../assets/background1.jpg") no-repeat center center fixed;
    background-size: cover;
}

main{
    width: 100%;
    height: 100dvh;
    display: flex; 
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.5);
}
